/* newsletter */
#nl_wrapper {/*rwd*/max-width:800px;margin:40px auto 44px auto;padding:0;text-align:center;color:#656263;background:none;}
h2.h2nl, h2.h2nl2 {text-align:center;color:#656263;width:260px; text-transform: uppercase;
border-top:solid 1px #d0cecf;border-bottom:solid 1px #d0cecf;background:none;margin:40px auto 0 auto;padding:4px 0 3px 0;}
h2.h2nl2 {margin-top:8px;}
#nl_wrapper p {font-size:12px;margin:10px 0 0 0;line-height:14px;}
#nl_wrapper p.alertError,  p.alertError {font-weight: bold; color: #bb0029; text-align: center;}
.przypisy {font-size: 11px;}
#smsFormBox,#nlFormBox {margin:20px auto 30px auto;}
#MailBox, #SMSBox {margin:60px 0 60px 0;}
#UnsubConfirm {background: none; border:none; padding: 3px 26px; cursor:pointer; color: #FFFFFF; background-color: #969696; margin-right: 8px;}
a#cancelUnsub {color: #FFFFFF; background-color: #bb0029; margin-left: 8px; padding: 3px 26px; text-decoration: none;}
a#cancelUnsub:hover {text-decoration: none;}
#MailBox p.sunsubp {text-align:center; border-top:solid 1px #d0cecf;border-bottom: solid 1px #d0cecf; width: 260px; margin:16px auto;}

#nlFormBox fieldset {/*rwd*/max-width:330px; border:none; padding:0; height:23px; margin:0 auto;}
.i1, .i2  {height:23px;border: none; margin:0 10px 0 0; width: 220px; font-size:10px;float:left;border-top: solid 1px #d0cecf;border-bottom: solid 1px #d0cecf;}
#sendNL {
 background-color: #bb0029;
 color: white;  
 font-size: 12px; 
 padding: 2px 16px 2px 16px; 
 text-decoration: none; 
 text-align: center;
 text-transform: uppercase;
 margin: 0;
 width: 96px;
}
.i2 {width:40px; cursor:pointer;}


p#nlhead {background-image: url('../img/nlhead.png'); padding: 0; margin: 10px auto; /*rwd*/max-width: 387px; width: 100%; height: 84px; background-size: contain; background-repeat: no-repeat; /*end rwd*/}
p#nlmid {background-image: url('../img/nlmid.png'); padding: 0; margin: 10px auto; /*rwd*/max-width: 356px; width: 100%; height: 99px; background-size: contain; background-repeat: no-repeat;/*end rwd*/}
p#nlhappy {background-image: url('../img/nlhappy.png'); padding: 0; margin: 14px auto; width: 196px; height: 17px;}
ul#surveyNL {list-style: none; text-align: left; width: 400px; margin: 10px auto 0 auto;}
ul#surveyNL li {margin: 10px 0; padding: 1px;}
ul#surveyNL li a {text-decoration: none;}
ul#surveyNL li input[type="radio"] {margin: 0 5px 2px 0; vertical-align: middle;}

#survey_text {width: 400px; height: 80px; border: solid 1px #161616; }
